% graph_merge_octave
function graph_merge_octave(fignums);
rand('seed',909090)

a=get(get(figure(fignums(2)),'Children'),'Children');
figure(fignums(1));hold on
for jj=1:length(a);
plot(get(a(jj),'ydata'),'Color',rand(1,3))
end
axis tight
return